
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d312 le.ep.mc.d312/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d312 - <span class="tkc-version">le.ep.mc.d312/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Timothy, my child, do your utmost to visit me soon, because Demas, having loved this present world, has left me and gone to Thessalonica. Crescens went to Galatia and Titus to Dalmatia. Only Luke is still with me. Bring Mark along with you because he is helpful to me for service. I have sent Tychicus to Ephesus. When you come, bring the cloak that I left at Troas with Carpus, as well as the books, especially the parchments. Alexander the metalworker did much evil to me. May the Lord repay him according to his works. Beware of him, for he has greatly opposed our teachings. At my first defense, no one came to help me, but all left me. May it not be held against them! Still, the Lord stood by me and strengthened me, so that through me the message might be fully proclaimed and heard by all the Gentiles. I was delivered out of the mouth of the lion, and the Lord will deliver me from every evil work and preserve me for his heavenly Kingdom. To him be the glory unto ages of ages! Amen. Greet Prisca, Aquila, and the house of Onesiphorus. Erastus remained at Corinth, but I left Trophimus at Miletus sick. Do your best to come before winter. Eubulus greets you, as well as Pudens, Linus, Claudia, and all the brethren. May the Lord Jesus Christ be with your spirit! Grace be with you. Amen.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Timothy, my son, do your best to come to me soon. For Demas, in love with this present world, has deserted me and gone to Thessalonica; Crescens has gone to Galatia, Titus to Dalmatia. Luke alone is with me. Get Mark and bring him with you; for he is very useful in serving me. Tychicos I have sent to Ephesos. When you come, bring the cloak that I left with Carpos at Troas, also the books, and above all the parchments. Alexander the coppersmith did me great harm; the Lord will requite him for his deeds. Beware of him yourself, for he strongly opposed our message. At my first defense no one took my part; all deserted me. May it not be charged against them! But the Lord stood by me and gave me strength to proclaim the message fully, that all the Gentiles might hear it. So I was rescued from the lion&#39;&#39;s mouth. The Lord will rescue me from every evil and save me for his heavenly kingdom. To him be the glory for ever and ever. Amen. Greet Prisca and Aquila, and the household of Onesiphoros. Erastos remained at Corinth; Trophimos I left ill at Miletos. Do your best to come before winter. Eubulos sends greetings to you, as do Pudens and Linos and Claudia and all the brethren. The Lord be with your spirit. Grace be with you. Amen.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Timoteo, hijo mío, apresúrate a venir a mí cuanto antes, porque me ha abandonado Demas por amor a este mundo y se ha marchado a Tesalónica; Crescente, a Galacia; Tito, a Dalmacia. El único que está conmigo es Lucas. Toma a Marcos y tráele contigo, pues me es muy útil para el ministerio. A Tíquico le he mandado a Éfeso. Cuando vengas, tráeme el abrigo que me dejé en Tróade, en casa de Carpo, y los libros, en especial los pergaminos. Alejandro, el herrero, me ha hecho mucho mal. El Señor le retribuirá según sus obras. Tú también guárdate de él, pues se ha opuesto tenazmente a nuestra predicación. En mi primera defensa nadie me asistió; antes bien, todos me abandonaron. Que no se les tome en cuenta. Pero el Señor me asistió y me dio fuerzas para poder proclamar plenamente el mensaje, y que lo oyeran todos los gentiles. Y fui librado de la boca del león. El Señor me librará de toda obra mala y me salvará, guardándome para su Reino celestial. A él la gloria por los siglos de los siglos. Amén. Saluda a Prisca y Áquila, y a la familia de Onesíforo. Erasto se quedó en Corinto; a Trófimo lo dejé enfermo en Mileto. Procura darte prisa y venir antes del invierno. Te saludan Eúbulo, Pudente, Lino, Claudia y todos los hermanos. El Señor esté con tu espíritu. La gracia con ustedes. Amén.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Apresúrate a venir a mí lo antes posible, pues Demás me ha abandonado; estaba apegado a este mundo y ha vuelto a Tesalónica. Crescente se ha ido a Galacia, y Tito a Dalmacia. Solamente Lucas está conmigo. Toma contigo a Marcos, pues me será muy útil para el ministerio. A Tíquico lo mandé a Efeso. Cuando vengas, tráeme la capa que dejé en Tróade, en casa de Carpo, y también los libros, sobre todo los pergaminos. Alejandro, el herrero, me ha causado mucho daño. El Señor le dará su merecido por lo que ha hecho. Ten cuidado con él también tú, pues habla contra lo que predicamos. La primera vez que presenté mi defensa, nadie estuvo a mi lado, todos me abandonaron. ¡Que Dios no se lo tenga en cuenta! Pero el Señor estuvo conmigo llenándome de fuerza, para que el mensaje fuera proclamado por medio de mí y llegara a oídos de todas las naciones; y quedé libre de la boca del león.  El Señor me librará de todo mal y me salvará, llevándome a su reino celestial. A él la gloria por los siglos de los siglos. Amén. Saluda a Prisca y a Aquila, y a la familia de Onesíforo. Erasto se quedó en Corinto. A Trófimo lo dejé enfermo en Mileto. Haz todo lo posible por venir antes del invierno. Te saludan Eúbulo, Pudente, Lino, Claudia y todos los hermanos. El Señor sea contigo. La gracia sea con ustedes.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Mwanangu Timotheo, fanya bidii kuja kwangu karibuni. Dema ameupenda ulimwengu huu akaniacha na kwenda zake Thesalonike. Kreske amekwenda Galatia, na Tito amekwenda Dalmatia. Luka peke yake ndiye aliye hapa pamoja nami. Mpate Marko uje naye, kwa maana ataweza kunisaidia katika kazi yangu. Nilimtuma Tukiko kule Efeso. Utakapokuja niletee koti langu nililoacha kwa Karpo kule Troa; niletee pia vile vitabu, na hasa vile vya ngozi. Yule sonara aitwaye Aleksanda amenitendea maovu mengi; Bwana atamlipa kufuatana na hayo matendo yake. Jihadharini naye kwa sababu aliupinga ujumbe wetu kwa ukali. Wakati nilipojitetea kwa mara ya kwanza hakuna mtu aliyesimama upande wangu; wote waliniacha. Mungu asiwahesabie kosa hilo! Lakini Bwana alikaa pamoja nami, akanipa nguvu, hata nikaweza kuutangaza ujumbe wote, watu wa mataifa wausikie; tena nikaokolewa katika hukumu ya kifo kama kinywani mwa simba. Bwana ataniokoa na mambo yote maovu, na kunichukua salama mpaka katiak ufalme wake wa mbinguni. Kwake uwe utukufu milele na milele! Amina. Wasalimu Priska na Akula, pamoja na jamaa ya Onesiforo. Erasto alibaki Korintho, naye Trofimo nilimwacha Mileto kwa sababu alikuwa mgonjwa. Fanya bidii kuja kabla ya majira ya baridi. Ebulo, Pudensi, Lino na Klaudia wanakusalimu; vilevile ndugu wengine wote. Bwana awe nawe rohoni mwako. Nawatakieni nyote neema.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τέκνον Τιμόθεε, σπούδασον ἐλθεῖν πρός με ταχέως· Δημᾶς γάρ με ἐγκατέλιπεν ἀγαπήσας τὸν νῦν αἰῶνα, καὶ ἐπορεύθη εἰς Θεσσαλονίκην, Κρήσκης εἰς Γαλατίαν, Τίτος εἰς Δαλματίαν· Λουκᾶς ἐστι μόνος μετ᾿ ἐμοῦ. Μᾶρκον ἀναλαβὼν ἄγε μετὰ σεαυτοῦ· ἔστι γάρ μοι εὔχρηστος εἰς διακονίαν. Τυχικὸν δὲ ἀπέστειλα εἰς ῎Εφεσον. Τὸν φαιλόνην, ὃν ἀπέλιπον ἐν Τρῳάδι παρὰ Κάρπῳ, ἐρχόμενος φέρε, καὶ τὰ βιβλία, μάλιστα τὰς μεμβράνας. ᾿Αλέξανδρος ὁ χαλκεὺς πολλά μοι κακὰ ἐνεδείξατο· ἀποδῴη αὐτῷ ὁ Κύριος κατὰ τὰ ἔργα αὐτοῦ· ὃν καὶ σὺ φυλάσσου· λίαν γὰρ ἀνθέστηκε τοῖς ἡμετέροις λόγοις. ᾿Εν τῇ πρώτῃ μου ἀπολογίᾳ οὐδείς μοι συμπαρεγένετο, ἀλλὰ πάντες με ἐγκατέλιπον· μὴ αὐτοῖς λογισθείη· ὁ δὲ Κύριός μοι παρέστη καὶ ἐνεδυνάμωσέ με, ἵνα δι᾿ ἐμοῦ τὸ κήρυγμα πληροφορηθῇ καὶ ἀκούσῃ πάντα τὰ ἔθνη καὶ ἐῤῥύσθην ἐκ στόματος λέοντος. Καὶ ῥύσεταί με ὁ Κύριος ἀπὸ παντὸς ἔργου πονηροῦ καὶ σώσει εἰς τὴν βασιλείαν αὐτοῦ τὴν ἐπουράνιον· ᾧ ἡ δόξα εἰς τοὺς αἰῶνας τῶν αἰώνων· ἀμήν. Ἄσπασαι Πρίσκαν καὶ ᾿Ακύλαν καὶ τὸν ᾿Ονησιφόρου οἶκον. ῎Εραστος ἔμεινεν ἐν Κορίνθῳ, Τρόφιμον δὲ ἀπέλιπον ἐν Μιλήτῳ ἀσθενοῦντα. Σπούδασον πρὸ χειμῶνος ἐλθεῖν. ᾿Ασπάζεταί σε Εὔβουλος καὶ Πούδης καὶ Λίνος καὶ Κλαυδία καὶ οἱ ἀδελφοὶ πάντες. Ὁ Κύριος Ἰησοῦς Χριστὸς μετὰ τοῦ πνεύματός σου. Ἡ χάρις μεθ᾿ ὑμῶν· ἀμήν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
